## partclone 0.3.38+repack

=== debian/changelog ===
partclone (0.3.38+repack-1) unstable; urgency=medium

  [ Thomas Tsai ]
  * Non-maintainer upload.
  *New upstream version 0.3.38+repack

 -- Thomas Tsai <tlinux.tsai@gmail.com>  Thu, 16 Oct 2025 11:20:12 +0800
