=== debian/control ===
Source: partclone
Section: admin
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 architecture-is-little-endian,
 gettext,
 libext2fs-dev,
 xfslibs-dev,
 ntfs-3g-dev,
 libbsd-dev,
 libncurses-dev,
 vmfs-tools,
 nilfs-tools,
 libblkid-dev,
 pkgconf,
 xsltproc,
 docbook-xsl,
 libssl-dev,
 libmount-dev,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/georgesk/partclone
Vcs-Git: https://salsa.debian.org/georgesk/partclone.git
Homepage: http://partclone.org/

Package: partclone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to clone and restore a partition
 Partclone is a project like the well-known backup utility 
 "Partition Image" a.k.a. partimage. 
 .
 Partclone provides utilities to back up used blocks and 
 design for highest compatibility with file system using 
 supported libraries like e2fslibs.
 .
 check the project website for more details
 http://partclone.org
