=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


%:
	dh $@


FAILBOOTDIR = $(CURDIR)/debian/partclone/usr/share/partclone
MAN8DIR = $(CURDIR)/debian/partclone/usr/share/man/man8

override_dh_auto_configure:
	sh ./autogen
	: # disable reiserfs and reiserfs4
	dh_auto_configure -- --prefix=/usr --enable-ncursesw \
		--enable-xfs \
		--enable-extfs \
		--disable-reiserfs \
		--disable-reiser4 \
		--enable-hfsp \
		--enable-apfs \
		--enable-fat \
		--enable-exfat \
		--enable-ntfs \
		--disable-ufs \
		--disable-vmfs \
		--disable-jfs \
		--enable-btrfs \
		--enable-minix \
		--enable-f2fs \
		--disable-nilfs2


override_dh_clean:
	dh_clean
	: # remove files generated by autogen and no removed by
	: # dh_clean
	rm -f depcomp missing compile
	rm -f Makefile.in
	rm -f aclocal.m4
	rm -f config.h.in
	rm -f configure
	rm -f config.log
	rm -f docs/Makefile.in
	rm -f ltmain.sh
	rm -rf m4/
	rm -f src/Makefile.in
	rm -f tests/Makefile.in
	: # those files are modified upon build, so debuilding twice fails
	rm -f docs/partclone.8 docs/partclone.info.8


override_dh_auto_test:
	echo Skipping tests.

override_dh_auto_install:
	dh_auto_install
	install -d $(FAILBOOTDIR)
	install -d $(MAN8DIR)
	cd $(MAN8DIR); \
	  ln -s partclone.fat.8.gz partclone.vfat.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat12.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat16.8.gz; \
	  ln -s partclone.fat.8.gz partclone.fat32.8.gz; \
	  ln -s partclone.hfsp.8.gz partclone.hfs+.8.gz; \
	  ln -s partclone.hfsp.8.gz partclone.hfsplus.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext2.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext3.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext4.8.gz; \
	  ln -s partclone.extfs.8.gz partclone.ext4dev.8.gz
	# docs/partclone.dd.8 is a particular case, see bug #850623
	rm -rf $(CURDIR)/debian/partclone/usr/share/man/dd
