=== debian/tests/control ===
Tests: run-smoke-check
Depends: @, shunit2, coreutils
Restrictions: allow-stderr, needs-root
