=== debian/watch ===
version=4


opts="dversionmangle=auto, \
   repacksuffix=+repack, repack" \
   https://github.com/Thomas-Tsai/partclone/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
