## partclone 0.3.38-drbl

=== debian/changelog ===
partclone (0.3.38-drbl-1) unstable; urgency=medium

  * New upstream. 
  * Built on Debian Bookworm with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 15 Oct 2025 15:27:10 +0800
