## partclone 0.3.39+repack

=== debian/changelog ===
partclone (0.3.39+repack-1) unstable; urgency=medium

  [ Thomas Tsai ]
  * New upstream version 0.3.39+repack

 -- Thomas Tsai <tlinux.tsai@gmail.com>  Wed, 12 Nov 2025 12:14:18 +0800
