=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  docbook-xsl,
  libssl-dev,
  libmount-dev,
+ libxxhash-dev
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/georgesk/partclone
 Vcs-Git: https://salsa.debian.org/georgesk/partclone.git
