## partclone 0.3.40+repack

=== debian/changelog ===
partclone (0.3.40+repack-2) unstable; urgency=medium

  [Georges Khaznadar]
  * fixed two lintian warnings, maintainer-also-in-uploaders and
    useless-autoreconf-build-depends

 -- Thomas Tsai <tlinux.tsai@gmail.com>  Wed, 07 Jan 2026 09:34:18 +0800

partclone (0.3.40+repack-1) unstable; urgency=medium

  * New upstream version 0.3.40+repack
  * modified d/control and d/rules for libisal support
  * added a new build dependency: libisal-dev, libzstd-dev,
    zlib1g-dev, automake related packages
  * removed the build dependency: libbsd-dev, vmfs-tools
  * replace autogen by autoreconf in d/rules

 -- Thomas Tsai <tlinux.tsai@gmail.com>  Fri, 28 Nov 2025 16:06:35 +0800
