=== debian/control ===
--- 
+++ 
@@ -2,23 +2,26 @@
 Section: admin
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
+Uploaders: Thomas Tsai <tlinux.tsai@gmail.com>
 Build-Depends: debhelper-compat (= 13),
+ libtool,
  architecture-is-little-endian,
  gettext,
  libext2fs-dev,
  xfslibs-dev,
  ntfs-3g-dev,
- libbsd-dev,
  libncurses-dev,
- vmfs-tools,
  nilfs-tools,
  libblkid-dev,
  pkgconf,
  xsltproc,
  docbook-xsl,
  libssl-dev,
+ zlib1g-dev,
+ libzstd-dev,
  libmount-dev,
- libxxhash-dev
+ libxxhash-dev,
+ libisal-dev [amd64 arm64 ppc64el riscv64 s390x]
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/georgesk/partclone
 Vcs-Git: https://salsa.debian.org/georgesk/partclone.git
