## partclone 0.3.40-drbl

=== debian/changelog ===
partclone (0.3.40-drbl-2) unstable; urgency=medium

  * Non-maintainer upload.
  * Built on Debian Trixie with static linking.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 26 Nov 2025 20:27:40 +0800

partclone (0.3.40-drbl-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Built on Debian Trixie with static linking, and reiser4 disabled.

 -- Steven Shiau <steven@clonezilla.org>  Wed, 26 Nov 2025 12:08:56 +0000
