=== debian/rules ===
--- 
+++ 
@@ -20,23 +20,23 @@
 override_dh_auto_configure:
 	sh ./autogen
 	: # disable reiserfs and reiserfs4
-	dh_auto_configure -- --prefix=/usr --enable-ncursesw \
+	dh_auto_configure -- --prefix=/usr --enable-ncursesw --enable-static \
 		--enable-xfs \
 		--enable-extfs \
-		--disable-reiserfs \
-		--disable-reiser4 \
+		--enable-reiserfs \
+		--enable-reiser4 \
 		--enable-hfsp \
 		--enable-apfs \
 		--enable-fat \
 		--enable-exfat \
 		--enable-ntfs \
-		--disable-ufs \
-		--disable-vmfs \
-		--disable-jfs \
+		--enable-ufs \
+		--enable-vmfs \
+		--enable-jfs \
 		--enable-btrfs \
 		--enable-minix \
 		--enable-f2fs \
-		--disable-nilfs2
+		--enable-nilfs2
 
 
 override_dh_clean:
