## partclone 0.3.42

=== debian/changelog ===
partclone (0.3.42-1.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Built on Debian Trixie with static linking, and reiser4 disabled.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 24 Jan 2026 11:42:57 +0800

partclone (0.3.42-1) unstable; urgency=medium

  * New upstream version 0.3.42.
  * Drop patche integrated upstream:
    - d/patches/config-stuff.patch: Removed, merged in upstream.
  * Update Standards-Version to 4.7.3.
  * Update debian/copyright:
    - Remove po/POTFILES from Files-Excluded. This file is a static source
      list and not auto-generated during the build.
  * Update debian/partclone.manpages:
    - Exclude partclone.fstype.8. This manpage is specific to VMFS,
      which is currently not enabled in the build.

 -- Thomas Tsai <tlinux.tsai@gmail.com>  Wed, 21 Jan 2026 09:49:06 +0800
