=== debian/rules ===
--- 
+++ 
@@ -11,33 +11,44 @@
 
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 
 FAILBOOTDIR = $(CURDIR)/debian/partclone/usr/share/partclone
 MAN8DIR = $(CURDIR)/debian/partclone/usr/share/man/man8
 
+# default configuration options
+CONFIG_OPTS = \
+	--prefix=/usr \
+	--enable-static \
+	--enable-ncursesw \
+	--enable-xfs \
+	--enable-extfs \
+	--enable-reiserfs \
+	--disable-reiser4 \
+	--enable-hfsp \
+	--enable-apfs \
+	--enable-fat \
+	--enable-exfat \
+	--enable-ntfs \
+	--enable-ufs \
+	--enable-vmfs \
+	--enable-jfs \
+	--enable-btrfs \
+	--enable-minix \
+	--enable-f2fs \
+	--enable-nilfs2
+
+# isal support architectures
+ISAL_ARCHES = amd64 arm64 ppc64el riscv64 s390x
+
 override_dh_auto_configure:
-	sh ./autogen
-	: # disable reiserfs and reiserfs4
-	dh_auto_configure -- --prefix=/usr --enable-ncursesw --enable-static \
-		--enable-xfs \
-		--enable-extfs \
-		--enable-reiserfs \
-		--enable-reiser4 \
-		--enable-hfsp \
-		--enable-apfs \
-		--enable-fat \
-		--enable-exfat \
-		--enable-ntfs \
-		--enable-ufs \
-		--enable-vmfs \
-		--enable-jfs \
-		--enable-btrfs \
-		--enable-minix \
-		--enable-f2fs \
-		--enable-nilfs2
-
+	ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH); \
+	if echo "$(ISAL_ARCHES)" | grep -w $$ARCH >/dev/null; then \
+		dh_auto_configure -- $(CONFIG_OPTS) --enable-isal; \
+	else \
+		dh_auto_configure -- $(CONFIG_OPTS); \
+	fi
 
 override_dh_clean:
 	dh_clean
@@ -56,7 +67,6 @@
 	rm -f tests/Makefile.in
 	: # those files are modified upon build, so debuilding twice fails
 	rm -f docs/partclone.8 docs/partclone.info.8
-
 
 override_dh_auto_test:
 	echo Skipping tests.
