## partclone 0.3.44

=== debian/changelog ===
partclone (0.3.44-1.drbl1) unstable; urgency=medium

  * New upstream version 0.3.42.
  * Built on Debian Trixie with static linking, and reiser4 disabled.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 27 Jan 2026 13:20:10 +0800
