=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 # default configuration options
 CONFIG_OPTS = \
 	--prefix=/usr \
-	--enable-static \
+	--enable-static-linking \
 	--enable-ncursesw \
 	--enable-xfs \
 	--enable-extfs \
