## partclone 0.3.45

=== debian/changelog ===
partclone (0.3.45-1) unstable; urgency=medium

  * New upstream version 0.3.45.
  * Update debian/copyright:
    - Remove Files-Excluded session as upstream has removed related files.
    - Update licenses for src/btrfs, arc/ufs, and arc/xfs.
  * update override_dh_clean in debian/rules to fix twice build errors.

 -- Thomas Tsai <tlinux.tsai@gmail.com>  Mon, 02 Feb 2026 12:32:46 +0800
