=== debian/rules ===
--- 
+++ 
@@ -20,24 +20,23 @@
 # default configuration options
 CONFIG_OPTS = \
 	--prefix=/usr \
-	--enable-static-linking \
 	--enable-ncursesw \
 	--enable-xfs \
 	--enable-extfs \
-	--enable-reiserfs \
+	--disable-reiserfs \
 	--disable-reiser4 \
 	--enable-hfsp \
 	--enable-apfs \
 	--enable-fat \
 	--enable-exfat \
 	--enable-ntfs \
-	--enable-ufs \
-	--enable-vmfs \
-	--enable-jfs \
+	--disable-ufs \
+	--disable-vmfs \
+	--disable-jfs \
 	--enable-btrfs \
 	--enable-minix \
 	--enable-f2fs \
-	--enable-nilfs2
+	--disable-nilfs2
 
 # isal support architectures
 ISAL_ARCHES = amd64 arm64 ppc64el riscv64 s390x
@@ -57,16 +56,28 @@
 	rm -f depcomp missing compile
 	rm -f Makefile.in
 	rm -f aclocal.m4
+	rm -f config.guess
 	rm -f config.h.in
+	rm -f config.h.in~
+	rm -f config.rpath
+	rm -f config.sub
 	rm -f configure
 	rm -f config.log
+	rm -f install-sh
+	rm -f ltmain.sh
 	rm -f docs/Makefile.in
-	rm -f ltmain.sh
-	rm -rf m4/
 	rm -f src/Makefile.in
 	rm -f tests/Makefile.in
+	rm -f po/Makefile.in.in
+	rm -rf m4/
 	: # those files are modified upon build, so debuilding twice fails
 	rm -f docs/partclone.8 docs/partclone.info.8
+	rm -f po/*.gmo
+	rm -f po/stamp-po
+	rm -f docs/partclone.chkimg.8 \
+	      docs/partclone.dd.8 \
+	      docs/partclone.ntfsfixboot.8 \
+	      docs/partclone.restore.8
 
 override_dh_auto_test:
 	echo Skipping tests.
